import * as React from 'react';
import SimpleButton from '../../../components/SimpleButton';
export class ButtonLogin extends React.Component {
    render() {
        return (React.createElement(SimpleButton, { "data-name": "login", tooltip: "Login", iconSize: 20, icon: "person", variant: "text", ...this.props }));
    }
}
